@charset "utf-8";

@media print, screen and (min-width: 980px) {
	
}

@media print, screen and (min-width: 1px) and (max-width: 979px) {

	div#statusbar {
		width: 100%;
		max-width: 100vw;
		min-width: unset;
	}
	div#statusbar div.content {
		width: 100%;
		max-width: unset;
		min-width: unset;
	}
	div#content.full {
		width: 100%;
		max-width: unset;
		min-width: unset;
		padding: 20px 0px 60px;
	}
	div#content.full div#footer {
		width: 100%;
		max-width: unset;
		min-width: unset;
	}

	div.box {
		padding: 0 4px;
		margin: 2px;
	}
	div.box ul.box-menu {
		position: relative;
		margin: 0 -4px;
		padding: 4px;
	}
	div.box.color ul.box-menu {
		background-color: #EBEBEB
	}
	div.box ul.box-menu.tl, div.box ul.box-menu.tr {
		top: unset;
	}
	div.box ul.box-menu.tl {
		text-align: left;
	}
	div.box ul.box-menu.tr {
		text-align: right;
	}
	div.box ul.box-menu.tl, div.box ul.box-menu.bl {
		left: unset;
	}
	div.box ul.box-menu.tr, div.box ul.box-menu.br {
		right: unset;
	}
	div.box.color h1 {
		padding: 13px 15px;
		margin: 0 -4px;
		border-radius: 0;
	}

	table.form-2,
	table.form-2 > * {
		display: block;
	}
	table.form-2 tr {
		display: block;
		border-bottom: 1px solid #fff;
	}
	table.form-2 th {
		text-align: left;
	}
	table.form-2 td {
		display: block;
	}

}